#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# This file contains localized texts for the project overview page.
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

defaultProjectName = Default Project

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblReallyDeleteProject = Do you really want to delete the selected project?

lblNewProject = New Project
lblImportProject = Import Project
lblRefreshProjectsList = Refresh Projects List

lblProjectName = Project Name
lblState = State of the Analysis
lblLastModification = Date of Change
lblOwner = Owner
lblLastEditor = Last Editor

lblCopyProject = Copy Project
lblRenameProject = Rename Project
lblDeleteProject = Delete Project

lblName = Name
lblFile = File
lblNewName = New Name 

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

tooltipNewProject = Creates a new project
tooltipImportProject = Imports an already existing project into the application
tooltipReloadProjectsList = Refreshes the list of available projects

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

msgProjectDeleted = The project has been deleted successfully.
msgProjectUploaded = The project has been imported successfully.
msgProjectRenamed = The project has been renamed successfully.
msgProjectCreated = The project has been created successfully.

msgProjectCreationException = An error occured while creating the project.
msgProjectAlreadyExistingException = A project with the same name exists already.
msgProjectDeleteException = An error occured while deleting the project.
msgProjectStillRunningException = The analysis is still running and cannot be deleted.
msgProjectNotExistingException = A project with the given name does not exist.
msgProjectUploadException = An error occured while importing the project.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
